Skip to content
Newer
Older
100644 280 lines (277 sloc) 5.86 KB
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
1 GEM
da23fdb @sferik Use HTTPS rubygems source
sferik authored Dec 12, 2011
2 remote: https://rubygems.org/
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
3 specs:
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
4 actionmailer (3.2.2)
5 actionpack (= 3.2.2)
6 mail (~> 2.4.0)
7 actionpack (3.2.2)
8 activemodel (= 3.2.2)
9 activesupport (= 3.2.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
12 journey (~> 1.0.1)
13 rack (~> 1.4.0)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
14 rack-cache (~> 1.1)
15 rack-test (~> 0.6.1)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
16 sprockets (~> 2.1.2)
17 activemodel (3.2.2)
18 activesupport (= 3.2.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
19 builder (~> 3.0.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
20 activerecord (3.2.2)
21 activemodel (= 3.2.2)
22 activesupport (= 3.2.2)
23 arel (~> 3.0.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
24 tzinfo (~> 0.3.29)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
25 activeresource (3.2.2)
26 activemodel (= 3.2.2)
27 activesupport (= 3.2.2)
28 activesupport (3.2.2)
29 i18n (~> 0.6)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
30 multi_json (~> 1.0)
f49d4c3 @sferik Update addressable dependency to version 2.2.7
sferik authored Feb 16, 2012
31 addressable (2.2.7)
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
32 airbrake (3.0.9)
33 activesupport
34 builder
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
35 arel (3.0.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
36 builder (3.0.0)
8fc8b97 @sferik Update capistrano dependency to version 2.11.2
sferik authored Feb 22, 2012
37 capistrano (2.11.2)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c @sferik Update capybara dependency to version 1.1.2
sferik authored Nov 19, 2011
45 capybara (1.1.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored Aug 23, 2011
50 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
51 xpath (~> 0.1.4)
1d6b19e @sferik Update childprocess dependency to version 0.3.1
sferik authored Feb 6, 2012
52 childprocess (0.3.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
53 ffi (~> 1.0.6)
12c90b4 @sferik Update clearance dependency to version 0.13.2
sferik authored Jan 13, 2012
54 clearance (0.13.2)
9b5a455 @sferik Update clearance dependency to version 0.13.0
sferik authored Oct 14, 2011
55 diesel (~> 0.1.5)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
56 rails (>= 3.0)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored Jan 25, 2012
57 coderay (1.0.5)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 24, 2011
58 crack (0.3.1)
2c45584 @sferik Update cucumber dependency to version 1.1.9
sferik authored Feb 22, 2012
59 cucumber (1.1.9)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 15, 2011
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
2c45584 @sferik Update cucumber dependency to version 1.1.9
sferik authored Feb 22, 2012
62 gherkin (~> 2.9.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
63 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored Sep 11, 2011
64 term-ansicolor (>= 1.0.6)
9833497 @sferik Update cucumber-rails dependency to version 1.3.0
sferik authored Feb 20, 2012
65 cucumber-rails (1.3.0)
53daf01 @sferik Update cucumber-rails dependency to version 1.2.1
sferik authored Dec 4, 2011
66 capybara (>= 1.1.2)
9833497 @sferik Update cucumber-rails dependency to version 1.3.0
sferik authored Feb 20, 2012
67 cucumber (>= 1.1.8)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
68 nokogiri (>= 1.5.0)
8492c1d @sferik Update daemons dependency to version 1.1.8
sferik authored Feb 7, 2012
69 daemons (1.1.8)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
70 database_cleaner (0.7.2)
2157936 @sferik Update delayed_job dependency to version 3.0.1
sferik authored Jan 25, 2012
71 delayed_job (3.0.1)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored Jan 4, 2011
72 activesupport (~> 3.0)
539e5be @sferik Update delayed_job_active_record dependency to version 0.3.2
sferik authored Jan 31, 2012
73 delayed_job_active_record (0.3.2)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored Sep 28, 2011
74 activerecord (> 2.1.0)
ff4d6c9 @sferik Update delayed_job dependency to version 3.0.0
sferik authored Jan 2, 2012
75 delayed_job (~> 3.0.0)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
76 diesel (0.1.5)
77 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored Aug 28, 2011
78 diff-lcs (1.1.3)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
79 dynamic_form (1.1.4)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
80 erubis (2.7.0)
99a9ff0 @sferik Update excon dependency to version 0.13.2
sferik authored Mar 27, 2012
81 excon (0.13.2)
a785b58 @sferik Update factory_girl_rails dependency to version 3.0.0
sferik authored Mar 25, 2012
82 factory_girl (3.0.0)
83 activesupport (>= 3.0.0)
84 factory_girl_rails (3.0.0)
85 factory_girl (~> 3.0.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored Jul 15, 2011
86 railties (>= 3.0.0)
6f9a780 @sferik Update ffi dependency to version 1.0.11
sferik authored Nov 14, 2011
87 ffi (1.0.11)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
88 fog (0.7.2)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
89 builder
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
90 excon (>= 0.6.1)
91 formatador (>= 0.1.3)
92 json
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
93 mime-types
ec37ba5 @sferik Update fog dependency to version 1.1.1
sferik authored Nov 11, 2011
94 net-ssh (>= 2.1.3)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
95 nokogiri (>= 1.4.4)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
96 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored Sep 3, 2011
97 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
98 gchartrb (0.8)
23d4314 @sferik Update gherkin dependency to version 2.9.3
sferik authored Mar 27, 2012
99 gherkin (2.9.3)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
100 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored Sep 3, 2011
101 gravtastic (3.2.6)
040be2f @sferik Update guard dependency to version 1.0.1
sferik authored Mar 7, 2012
102 guard (1.0.1)
4fadbbf @sferik Update guard dependency to version 0.9.0
sferik authored Dec 19, 2011
103 ffi (>= 0.5.0)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
104 thor (~> 0.14.6)
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
105 guard-bundler (0.1.3)
106 bundler (>= 1.0.0)
107 guard (>= 0.2.2)
f8522df @sferik Update guard-cucumber dependency to version 0.7.5
sferik authored Jan 20, 2012
108 guard-cucumber (0.7.5)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
109 cucumber (>= 0.10)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 1, 2011
110 guard (>= 0.8.3)
ff0ac9c @sferik Update high_voltage dependency to version 1.1.1
sferik authored Feb 23, 2012
111 high_voltage (1.1.1)
68161ce @sferik Update highline dependency to version 1.6.11
sferik authored Jan 25, 2012
112 highline (1.6.11)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
113 hike (1.2.1)
114 i18n (0.6.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
115 journey (1.0.3)
ba2b694 @sferik Update jquery-rails dependency to version 1.0.19
sferik authored Nov 26, 2011
116 jquery-rails (1.0.19)
23ba553 @nickrivadeneira use jquery-rails and hope it works
nickrivadeneira authored Sep 23, 2011
117 railties (~> 3.0)
118 thor (~> 0.14)
b4f5454 @sferik Update json dependency to version 1.6.6
sferik authored Mar 27, 2012
119 json (1.6.6)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
120 launchy (2.1.0)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored Jul 23, 2011
121 addressable (~> 2.2.6)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
122 mail (2.4.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
123 i18n (>= 0.4.0)
124 mime-types (~> 1.16)
125 treetop (~> 1.4.8)
a702d5f @sferik Update method_source dependency to version 0.7.1
sferik authored Feb 28, 2012
126 method_source (0.7.1)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
127 mime-types (1.18)
d894bac @sferik Update multi_json dependency to version 1.2.0
sferik authored Mar 27, 2012
128 multi_json (1.2.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
129 net-scp (1.0.4)
130 net-ssh (>= 1.99.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
131 net-sftp (2.0.5)
132 net-ssh (>= 2.0.9)
3481a4a @sferik Update net-ssh dependency to version 2.3.0
sferik authored Jan 11, 2012
133 net-ssh (2.3.0)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
134 net-ssh-gateway (1.1.0)
135 net-ssh (>= 1.99.1)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
136 newrelic-redis (1.2.0)
7ba2760 @evanphx Switch to newrelic-redis gem rather than rpm_contrib
evanphx authored Mar 9, 2012
137 newrelic_rpm (~> 3.0)
138 redis (< 3.0)
5e5e64b @sferik Update newrelic_rpm dependency to version 3.3.2.1
sferik authored Mar 16, 2012
139 newrelic_rpm (3.3.2.1)
6c10b0f @sferik Update nokogiri dependency to version 1.5.2
sferik authored Mar 10, 2012
140 nokogiri (1.5.2)
65ed61e @sferik Update paul_revere dependency to version 0.2.1
sferik authored Sep 18, 2011
141 paul_revere (0.2.1)
142 rails (~> 3.0)
147f922 @sferik Update pg dependency to version 0.13.2
sferik authored Feb 22, 2012
143 pg (0.13.2)
0594595 @sferik Update polyglot dependency to version 0.3.3
sferik authored Nov 5, 2011
144 polyglot (0.3.3)
4555326 @sferik Update pry dependency to version 0.9.8.4
sferik authored Mar 5, 2012
145 pry (0.9.8.4)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored Jan 25, 2012
146 coderay (~> 1.0.5)
0542656 @sferik Update pry dependency to version 0.9.8.3
sferik authored Mar 2, 2012
147 method_source (~> 0.7.1)
3920f13 @sferik Update pry dependency to version 0.9.8.2
sferik authored Feb 8, 2012
148 slop (>= 2.4.4, < 3)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
149 rack (1.4.1)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
150 rack-cache (1.2)
151 rack (>= 0.4)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
152 rack-maintenance (0.3.0)
153 rack (>= 1.0)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
154 rack-protection (1.2.0)
155 rack
156 rack-ssl (1.3.2)
157 rack
158 rack-test (0.6.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
159 rack (>= 1.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
160 rails (3.2.2)
161 actionmailer (= 3.2.2)
162 actionpack (= 3.2.2)
163 activerecord (= 3.2.2)
164 activeresource (= 3.2.2)
165 activesupport (= 3.2.2)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
166 bundler (~> 1.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
167 railties (= 3.2.2)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 7, 2011
168 rails-erd (0.4.5)
169 activerecord (~> 3.0)
170 activesupport (~> 3.0)
171 ruby-graphviz (~> 0.9.18)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
172 railties (3.2.2)
173 actionpack (= 3.2.2)
174 activesupport (= 3.2.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
175 rack-ssl (~> 1.3.2)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
176 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 15, 2011
177 rdoc (~> 3.4)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
178 thor (~> 0.14.6)
42fe6c7 @sferik Update rake dependency to version 0.9.2.2
sferik authored Oct 22, 2011
179 rake (0.9.2.2)
3c5e42a @sferik Update rdoc dependency to version 3.12
sferik authored Dec 15, 2011
180 rdoc (3.12)
84f1de4 @sferik Update rdoc dependency to version 3.10
sferik authored Oct 8, 2011
181 json (~> 1.4)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored Aug 4, 2011
182 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored Aug 24, 2011
183 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored Jul 15, 2011
184 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored Sep 3, 2011
185 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
186 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
187 ruby-hmac (0.4.0)
64d139c @sferik Update rubyzip dependency to version 0.9.6.1
sferik authored Feb 8, 2012
188 rubyzip (0.9.6.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
189 rvm (1.9.2)
6553fd9 @sferik Update selenium-webdriver dependency to version 2.20.0
sferik authored Feb 28, 2012
190 selenium-webdriver (2.20.0)
101d1d7 @sferik Update selenium-webdriver dependency to version 2.16.0
sferik authored Jan 5, 2012
191 childprocess (>= 0.2.5)
6553fd9 @sferik Update selenium-webdriver dependency to version 2.20.0
sferik authored Feb 29, 2012
192 ffi (~> 1.0)
193 multi_json (~> 1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
194 rubyzip
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
195 shoulda (3.0.1)
196 shoulda-context (~> 1.0.0)
197 shoulda-matchers (~> 1.0.0)
198 shoulda-context (1.0.0)
199 shoulda-matchers (1.0.0)
200 sinatra (1.3.2)
201 rack (~> 1.3, >= 1.3.6)
202 rack-protection (~> 1.2)
203 tilt (~> 1.3, >= 1.3.3)
eab4375 @sferik Update slop dependency to version 2.4.4
sferik authored Feb 7, 2012
204 slop (2.4.4)
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
205 sprockets (2.1.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
206 hike (~> 1.2)
207 rack (~> 1.0)
208 tilt (~> 1.1, != 1.3.0)
e04b36c @sferik Update term-ansicolor dependency to version 1.0.7
sferik authored Oct 14, 2011
209 term-ansicolor (1.0.7)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
210 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored Aug 25, 2011
211 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored Oct 24, 2010
212 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored Jul 28, 2011
213 treetop (1.4.10)
214 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
215 polyglot (>= 0.3.1)
b036fb2 @sferik Update tzinfo dependency to version 0.3.32
sferik authored Mar 4, 2012
216 tzinfo (0.3.32)
ecab92a @sferik Update validates_formatting_of dependency to version 0.5.0
sferik authored Feb 29, 2012
217 validates_formatting_of (0.5.0)
c51ce58 @sferik Update validates_formatting_of dependency to version 0.3.1
sferik authored Dec 1, 2011
218 rails (~> 3.0)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored Mar 24, 2012
219 webmock (1.8.4)
30fd4b3 @sferik Update webmock dependency to version 1.8.0
sferik authored Mar 2, 2012
220 addressable (>= 2.2.7)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 15, 2011
221 crack (>= 0.1.7)
6924bb7 @sferik Update pry dependency to version 0.9.8.1
sferik authored Jan 31, 2012
222 will_paginate (3.0.3)
a9d9e5d @sferik Update xml-simple dependency to version 1.1.1
sferik authored Oct 14, 2011
223 xml-simple (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
224 xpath (0.1.4)
225 nokogiri (~> 1.3)
1f54310 @sferik Update yajl dependency to version 1.1.0
sferik authored Nov 11, 2011
226 yajl-ruby (1.1.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
227
228 PLATFORMS
229 ruby
230
231 DEPENDENCIES
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
232 airbrake
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
233 capistrano-ext
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
234 capybara
5285ccd @sferik Lock clearance version to 0.13.x (for now)
sferik authored Jan 15, 2012
235 clearance (~> 0.13.2)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
236 cucumber-rails
43bd391 @sferik Add daemons to Gemfile.lock
sferik authored Jan 1, 2012
237 daemons
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored Jul 15, 2011
238 database_cleaner
91ee5b7 @sferik Apparently this needs to be in here too
sferik authored Dec 28, 2011
239 delayed_job (~> 3.0.0.pre)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored Sep 29, 2011
240 delayed_job_active_record
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
241 dynamic_form
82386ff @sferik Let's try this again
sferik authored Dec 16, 2011
242 excon
a785b58 @sferik Update factory_girl_rails dependency to version 3.0.0
sferik authored Mar 25, 2012
243 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
244 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 15, 2011
245 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored Jul 15, 2011
246 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
247 guard
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
248 guard-bundler
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
249 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored Jul 15, 2011
250 high_voltage
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
251 jquery-rails
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored Jul 15, 2011
252 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored Jul 15, 2011
253 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored Sep 3, 2011
254 mail
e06338a @sferik Add explicit mutli_json dependency
sferik authored Oct 14, 2011
255 multi_json
7ba2760 @evanphx Switch to newrelic-redis gem rather than rpm_contrib
evanphx authored Mar 9, 2012
256 newrelic-redis
a764132 @qrush bring back newrelic
qrush authored Jan 16, 2012
257 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
258 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored Jul 15, 2011
259 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
260 pg
1540a53 @sferik Add pry as a development dependency
sferik authored Aug 27, 2011
261 pry
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenanc…
sferik authored Dec 28, 2011
262 rack
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored Jul 15, 2011
263 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
264 rack-test
d398c3d @qrush bump to Rails 3.2!
qrush authored Mar 24, 2012
265 rails (~> 3.2.2)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
266 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored Jul 17, 2011
267 rdoc
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored Jul 15, 2011
268 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored Jul 16, 2011
269 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored Jul 15, 2011
270 rr
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
271 rvm
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored Jul 15, 2011
272 shoulda
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
273 sinatra
274 timecop
06c8978 @sferik Replace validates_url_format_of with validates_formatting_of
sferik authored Nov 30, 2011
275 validates_formatting_of (>= 0.3.0)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 16, 2011
276 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored Aug 9, 2011
277 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored Jul 15, 2011
278 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
279 yajl-ruby
Something went wrong with that request. Please try again.